IPB


Welcome Guest ( Log In | Register )

 Forum Rules Forum Rules
 
Closed TopicStart new topic
> The Patching Process, Patching ArmA the right way...
Blackbuck
post Apr 5 2009, 12:59
Post #1


ArmA.info Sarcasm Society's Appointed Olivia Wilde Stalker
Group Icon

Group: Moderators
Posts: 1,482
Joined: 12-November 06
From: United Kingdom
Member No.: 113



Patching ArmA

Patching ArmA and indeed even OFP has always been a bit confusing, the following guide should help you to patch the game correctly.

---

The first thing you have to do is work out which version you've got, there's three, the 505 version, the Atari version and the Morphicon version. (or the steam version, but if you've got this, you're pretty much buggered as far as patching is concerned.)

It should say on the box or splash screens which version of the game you've got.

If you've got the Morphicon version, you need to install this patch first:
http://www.armedassault.info/index.php?cat...&setlang=en

---

If you've got the 505 version, you need to install this patch first:
http://www.armedassault.info/index.php?cat...&setlang=en

---

Once you've installed the respective patch, or if you've got the Atari version, you need to install the 1.08 patch:
http://www.armedassault.info/index.php?cat=patches&id=1

---

Finally, install the 1.14 patch:
http://www.armedassault.info/index.php?cat=patches&id=9

---

And that's it. The 1.15 patch is still a beta, so I wouldn't advise using it until the next proper patch is released.


Many thanks to D@V£ for the original post. thumbsup.gif


--------------------

--------------------
Heed my words or risk being beaten with a stick then fed to my associate D@V£
The Rules - Most places have rules, these are ours Read them!
Moderation Feedback Thread - Let everyone know how much you don't like D@V£
--------------------
 
Quote Post

Closed TopicStart new topic
3 User(s) are reading this topic (3 Guests and 0 Anonymous Users)
0 Members:

 



Lo-Fi Version Time is now: 19th July 2018 - 15:23